Bug 73187 - The new Intel PRO/100 is not recognized.
The new Intel PRO/100 is not recognized.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On: 73185
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 12:31 EDT by hjl
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 12:34:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to use e100 (4.25 KB, patch)
2002-08-31 12:32 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-08-31 12:31:43 EDT
The new Intel PRO/100 with device ID, 0x1039,
is not recognized by hwdata. This device is
supported by the Intel e100 driver, version 2.1.15.
I am uploading a patch to switch to e100 for all
devices it supports.
Comment 1 hjl 2002-08-31 12:32:27 EDT
Created attachment 74307 [details]
A patch to use e100
Comment 2 Bill Nottingham 2002-09-02 00:21:46 EDT
No. eepro100 is the officially supported driver.

Note You need to log in before you can comment on or make changes to this bug.